uuid: 9a50aee3-1ded-4574-a01c-030a2770b29f
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Administrator role to the selected users'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
